GTA V Update: After Hours

Kommentare

Kaefer

GTA V-Bürger
10. Juni 2018
7
0
2
23
Düsseldorf, Deutschland
Hallo,
wird immer noch die alte GTA Version zum Spielen benötigt?
Da ich erst seit Kurzen gewhitelisted bin, habe ich kein Backup aber die neuste Version. Das Spiel stürzt leider auch immer ab, deswegen möchte ich wissen, ob das der Fehler sein kann.
 
22. Mai 2017
93
82
19
25
Hallo,
wird immer noch die alte GTA Version zum Spielen benötigt?
Da ich erst seit Kurzen gewhitelisted bin, habe ich kein Backup aber die neuste Version. Das Spiel stürzt leider auch immer ab, deswegen möchte ich wissen, ob das der Fehler sein kann.
ja, du brauchst immer noch die ältere GTA Version
 

Mark Jefferson

GTA V-Arzt
17. Februar 2017
13
3
4
19
Hallo,
wird immer noch die alte GTA Version zum Spielen benötigt?
Da ich erst seit Kurzen gewhitelisted bin, habe ich kein Backup aber die neuste Version. Das Spiel stürzt leider auch immer ab, deswegen möchte ich wissen, ob das der Fehler sein kann.
wenn du social club hast kann ich dir ein backup geben also ein downgread
 

Sippi

GTA V-Bürger
6. Oktober 2017
4
0
2
22
Wie kann eine Version vor dem after hours update bekommen oder brauch ich diese jetzt nicht mehr?
 

SilverGX

GTA V-Bürger
6. Juni 2017
312
273
97
29
Berlin
Bin da schon fast 2 Std drin und keiner bearbeitet mich....
Supporter sind auch Menschen, unsere Menschen hier machen jegliche Supportarbeit in ihrer Freizeit und unbezahlt...
BTW du sitzt im "Forum Support" wie wäre wenn du mal in den GTA Bürgersupport gehst und deine Talkpower anders als "GTAV Stürzt beim Start ab" nennst.. du suchst doch ein Downgrade oder ?
 

Sippi

GTA V-Bürger
6. Oktober 2017
4
0
2
22
Ja ich weiß das die das Freizeitmäßig machen aber ich bin ja nicht der einzige der sein spiel updatet und seit neustem Freigeschaltet wurde.
 

SilverGX

GTA V-Bürger
6. Juni 2017
312
273
97
29
Berlin
Ja ich weiß das die das Freizeitmäßig machen aber ich bin ja nicht der einzige der sein spiel updatet und seit neustem Freigeschaltet wurde.
Ja... ABER .. KW als Projekt ist nicht berechtigt dir dieses Downgrade zur Verfügung zu stellen der SERVICE welchen dir die Supporter bieten berut auf persönlicher Basis, es ist nicht KW's pflicht oder sonstiges dafür zu sorgen dass du dein Spiel auf die Passende Version bekommst ;) Denk mal so theoretisch könnten auch alle sagen "ja haste Pech musste warten bis KW geupdatet hat"
 

Sippi

GTA V-Bürger
6. Oktober 2017
4
0
2
22
Das habe ich ja gar nicht behauptet und erwarte das ganze auch nicht. Nur es wäre halt sehr freundlich.
Ich will denen ja nicht ans Bein pissen ;)
 

xlTheCrow

GTA V-Bürger
16. September 2017
19
0
4
Leipzig, Deutschland
Servus Leute...ich möchte das hier nochmal aufleben lassen, da ich schon seit längerer Zeit mein GTA nicht angefasst habe. Somit auch kein Update gezogen hab. Nun sagt mit der GTMP Launcher das mein GTA zu alt ist. Sprich ich MUSS ja updaten. Nun fehlt mir allerdings das Downgrade...wo kann ich mir das besorgen oder hat jemand das aktuelle irgendwo hochgeladen und kann mir das zukommen lassen...wäre ich echt dankbar :)
 

KevnatorDE

ArmA 3-Polizist
3. März 2017
16
2
7
26
Servus Leute...ich möchte das hier nochmal aufleben lassen, da ich schon seit längerer Zeit mein GTA nicht angefasst habe. Somit auch kein Update gezogen hab. Nun sagt mit der GTMP Launcher das mein GTA zu alt ist. Sprich ich MUSS ja updaten. Nun fehlt mir allerdings das Downgrade...wo kann ich mir das besorgen oder hat jemand das aktuelle irgendwo hochgeladen und kann mir das zukommen lassen...wäre ich echt dankbar :)
Hast du nun das Update durchgeführt oder nicht? Falls du es nicht durchgeführt hast und die GT-MP sagt das du eine ältere GTA-Version vor AFTER HOURS benutzt so klickst du einfach auf OK. Sprich.. die meldung mit der Aktualisierung von GT-MP beantwortest du mit NEIN oder mit ABBRECHEN und falls dann kommt: The supported GTA 5 version is 1.0.1493.0, but you have 1.0.1365.1 installed. There may be issues launching GT-MP bestätigst du einfach indem du auf OK klickst. Und das machst du jedes mal, das dürfte funktionieren :)
 

xlTheCrow

GTA V-Bürger
16. September 2017
19
0
4
Leipzig, Deutschland
Hast du nun das Update durchgeführt oder nicht? Falls du es nicht durchgeführt hast und die GT-MP sagt das du eine ältere GTA-Version vor AFTER HOURS benutzt so klickst du einfach auf OK. Sprich.. die meldung mit der Aktualisierung von GT-MP beantwortest du mit NEIN oder mit ABBRECHEN und falls dann kommt: The supported GTA 5 version is 1.0.1493.0, but you have 1.0.1365.1 installed. There may be issues launching GT-MP bestätigst du einfach indem du auf OK klickst. Und das machst du jedes mal, das dürfte funktionieren :)
Guten Morgen. So wie du das schreibst hab ich es gemacht. Ich habm bevor ich das Update gemacht habe, über die Firewall geblockt und dann hab ich zusätzlich noch den Offline Modus aktiviert. Es wird in dem Leitfaden auch geschrieben das man einmal den Singleplayer gestartet haben muss, soweit kam ich ja nicht mal. Also hab ich das Spiel geupdatet. Nun brauch ich also die aktuell unterstützte Version des Spiels :D
 

AMGSpirit

GTA V-Bürger
28. Februar 2018
12
-3
4
27
Stuttgart, Deutschland
Moinsen, ich war etwas länger weg und wollte mal nachfragen, ob das noch aktuell ist? Und wenn ich schon dabei bin, ist es nach wie vor die Stable Version von GTMP die man benötigt? Muss es nämlich neuinstallieren, im Idealfall auch welche Versionsnummer von GTMP und GTA.

Danke euch